// 接口配置文件
let env = process.env.NODE_ENV
let api
if (env === 'development') {  //开发环境
  api = {
    apiUser: 'http://account2.aiyangniu.net',
    apiContent: 'http://contents2.aiyangniu.net',
    apiManager: 'http://manager2.aiyangniu.net',
    apiCow: 'http://cow.aiyangniu.net',
    apiOrder: 'http://orders2.aiyangniu.net',
    apiEcontract:'http://econtracts.aiyangniu.net',
    apiItem: 'http://items2.aiyangniu.net',
  }
} else if (env === 'testing') {
  api = {
    apiUser: 'http://account2.aiyangniu.net',
    apiContent: 'http://contents2.aiyangniu.net',
    apiManager: 'http://manager2.aiyangniu.net', 
    apiCow: 'http://cow.aiyangniu.net',
    apiOrder: 'http://orders2.aiyangniu.net',
    apiEcontract:'http://econtracts.aiyangniu.net',
    apiItem: 'http://items2.aiyangniu.net',
  }
} else { //生产环境
  api = {
    apiUser: 'http://account.aiyangniu.cn',
    apiContent: 'http://contents.aiyangniu.cn',
    apiManager: 'http://manager.aiyangniu.cn',
    apiCow: 'http://cow.aiyangniu.cn',
    apiOrder: 'http://orders.aiyangniu.cn',
    apiEcontract:'http://econtracts.aiyangniu.cn',
    apiItem: 'https://items.aiyangniu.cn',
  }
}


export default api
