import Layout from '@/layout/index.vue'
import { createNameComponent } from '../createNode'
const route = [
  {
    path: '/userPublishSellManage',
    component: Layout,
    redirect: 'userPublishManage/pubSaleInfo',
    meta: { title: '运单管理', icon: 'icon-fabu' },
    children: [
      {
        path: 'pubSaleInfo/1',
        component: createNameComponent(() => import('@/views/userPublishManage/pubSaleInfo.vue')),
        meta: { title: '待审核', cache: false, },
      },
      {
        path: 'publishDetail',
        component: createNameComponent(() => import('@/views/userPublishManage/publishDetail.vue')),
        meta: { title: '发布详情', hideMenuItem: true, cache: false, },
      },
    ]
  }
]

export default route